=== debian/changelog ===
xe (0.11-5) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make (Closes: #970103)

  [ nicoo ]
  * Setup Salsa CI
  * Update nicoo's name and address in d/changelog
  * Use the canonical repository at vuxu.org in d/{copyright, watch}

 -- nicoo <nicoo@debian.org>  Mon, 02 Nov 2020 11:43:50 +0100

xe (0.11-4) unstable; urgency=medium

  * Update authorship information
  * debian/watch: Switch to git mode, verify upstream's tag signatures
    Not (yet) updated to use git.vuxu.org, due to uscan bug #951386.

  * debian/gbp.conf
    + Move the packaging branch to debian/sid (compliant with DEP14)
    + Fixup use of pristine-tar
      gbp was producing a new, xz-compressed, upstream tarball even when
      a differently-compressed one was already available.

  * debian/rules
    + Honor build flags (incl. build hardening)
    + Fail build on dh_missing

  * debian/control
    + Switch to debhelper compat level 12
      Replace old-style debian/compat with B-D: debhelper-compat.
    + Update Homepage (git.vuxu.org/xe now preferred)

  * Declare compliance with policy 4.5.0
    No change needed.

 -- nicoo <nicoo@debian.org>  Sat, 15 Feb 2020 20:40:02 +0100

xe (0.11-3) unstable; urgency=medium

  * Declare compliance with policy 4.1.4.
    No change required.
  * Move packaging repository to salsa.d.o
  * Get rid of a superfluous use of dh-exec

 -- nicoo <nicoo@debian.org>  Wed, 09 May 2018 21:49:31 +0200

xe (0.11-2) unstable; urgency=medium

  * debian/copyright
    * Fix package name (copy-paste error)
    * Refer to CC0-1.0 copyright file
    * Use HTTPS URI for DEP5 format

  * Lintian overrides
    * Relocate to debian/source/lintian-overrides
    * Rename debian-watch-may-check-gpg-signature
    * Add debian-watch-could-verify-download

  * Ship upstream's changelog
  * Bump Standards-Version to 4.1.3
  * debian/rules: Remove spurious --parallel

 -- nicoo <nicoo@debian.org>  Tue, 13 Feb 2018 21:31:34 +0100

xe (0.11-1) unstable; urgency=medium

  * New upstream version (2017-11-05)
    * Add ZSH completion
    * Bugfixes
      * `-F` exits as soon as possible when a command fails
      * `-p` and `-s` can now be used together
      * Better error handling
    * More robust testsuite

 -- nicoo <nicoo@debian.org>  Sun, 12 Nov 2017 00:16:59 +0100

xe (0.10-1) unstable; urgency=medium

  * Initial packaging (Closes: #861793)

 -- nicoo <nicoo@debian.org>  Mon, 30 Oct 2017 18:34:16 +0100
