## xe 1.0

=== debian/changelog ===
xe (1.0-2) unstable; urgency=medium

  * Use watch v5
  * Improve upstream/metadata
  * Run wrap-and-sort -abk
  * Improve Salsa CI

 -- Simon Josefsson <simon@josefsson.org>  Sat, 27 Dec 2025 20:28:58 +0100

xe (1.0-1) unstable; urgency=medium

  * LowNMU/PackageSalvage upload (Closes: #1112675)

  [ Simon Josefsson ]
  * Add d/salsa-ci.yml.
  * Use gbp debian-branch debian/latest.
  * New upstream version 1.0

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing,
    which is now the default.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Simon Josefsson ]
  * Add myself as Maintainer, moving nicoo to Uploaders.  For ITS.
  * Bump debian/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 31 Aug 2025 20:39:43 +0200
