=== debian/control ===
Source: xe
Maintainer: Simon Josefsson <simon@josefsson.org>
Uploaders: nicoo <nicoo@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://git.vuxu.org/xe/about/
Vcs-Browser: https://salsa.debian.org/debian/xe
Vcs-Git: https://salsa.debian.org/debian/xe.git

Package: xe
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: simple alternative to xargs and apply
 xe is a tool for constructing command lines from file listings or
 arguments, which includes the best features of xargs(1) and apply(1).
 .
 Its name means "execute for every ...".
 .
 It provides simple(r) parsing of its input, does not invoke a shell by
 default, can execute multiple commands in parallel, ...
