=== debian/watch ===
Version: 5
Source: https://git.vuxu.org/xe/
Matching-Pattern: refs/tags/v(\d\S+)
Mode: git
Pgpmode: gittag
